{#
  Component Name: Step
  Attributs:
  - number (int)
  - title (String)
  - content (String)
#}

<div class="step">
  {% if number is defined and number %}
  <div class="step__number">
    <div>{{ number }}</div>
  </div>
  {% endif %}

  {% if title is defined and title %}
  <h3 class="title title--4 center step__title">{{ title }}</h3>
  {% endif %}

  {% if content is defined and content %}
  <div class="step__content">
    {{ content|raw }}
  </div>
  {% endif %}
</div>